/************************************************
Stylesheet: Medium Stylesheet
*************************************************/
@media (min-width: 641px) {
	/*********************
	GENERAL STYLES
	*********************/
	.form-inside-map .quote-form nf-field:nth-child(1),
	.form-inside-map .quote-form nf-field:nth-child(2) {
		    width: 100% !important;
		    float: none;
	}
	.sidebar li a {
	    font-size: 10px;
	}
    	.footer .menu .sub-menu a{
	    padding-left: 18px;   
	}	
	.off-canvas .menu a {
	    font-size: 14px;
	}
	
	.gallery.columns {
	    margin-bottom: 16px;
        padding: 0 9px;
	}
	
	.gallery .img-wrap {
	    height: 160px;
	}
	.kit-location h2 {
			font-size: 18px;
		}
		.kit-location .location-number {
			font-size: 14px;
		} 
		.kit-location .email-address a {
		    font-size: 9px;
		}
		
	.header .menu a:hover,
	.header .phone a:hover {
        background-color: #FFF;
    }
    .header .phone a:hover .number {
          color: #2A92E5;
    }
  
  
	
	.size-selector li {
         float: left;
        width: 20%;
    }
	.full-price-brochure img {
	    width: 60%;
	}
	.homes-style-images .featured-image {
		height: 180px;
	}
	.modal-form {
	    width: 60%;
	    top: 15%;
	    padding: 60px 34px 40px;
	}
	.close-btn-container {
	    right: 13px;
top: 13px;
	}
	.custom-plans ul {
	    display:table;
	}
	.plan-thumb-list {
	    max-width: 80%;
	    margin: 0 auto !important;
	}
	.custom-plans li {
        display:table-cell;
        padding: 0 6px;
    }
    .custom-plans li img {
        height:200px;
    }
	.testimonials-slider .slick-arrow {
        background-color: #333333 !important;
        border-radius: 50%;
        width: 30px;
height: 30px;
	}
		.testimonials-slider .slick-arrow:before {
		    background-size: contain;
		}
	.testimonials-slider .slick-prev::before {
	    background: url(../images/left-arrow-white.png) no-repeat center;
	     height: 24px;
        width: 18px;
        background-size: contain;
	    
	}
	.testimonials-slider:hover .slick-arrow {
	    opacity: 1;
	}
	.testimonials-slider .slick-arrow {
	    opacity: 0.7;
	    transition: all .25s ease-in-out;
	}
	
	.testimonials-slider .slick-next::before {
	    background: url(../images/right-arrow-white.png) no-repeat center;
	    height: 24px;
        width: 18px;
        background-size: contain;
	}
    .menu-icon:hover::after {
	    background: #cacaca;
	    box-shadow: 0 10px 0 #cacaca,0 20px 0 #cacaca;
	}
	.overlay-scale .menu > li:not(.menu-text) > a {
		font-size: 32px;
	}

	.menu-icon {
		margin-left: 10px;
		height: 24px;
		width: 36px;
	}
	.menu-icon::after {
		height: 4px;
		background: #FFF;
		box-shadow: 0 10px 0 #FFF,0 20px 0 #FFF;
	}
	.grid-sizer { width: 33.33%; }
	.image-item { 
		width: 33.33%; 
		position: relative;
		padding: 0 4px;
	}
	.about h1, .section-title {
		font-size: 27px;
	}
	.button {
		font-size: 14px;
	}
	.row {
		max-width: 670px;
	}
	.columns {
		padding: 0 16px;
	}
	section.with-padding {
		padding: 60px 0;
	}
	.section-padding {
		padding: 50px 0;
	}
	.slick-arrow {
		display: block !important;
	}
	.header .phone .number {
		display: inline-block;
		font-weight: 600;
	}
	.header .phone a {
	    font-size: 14px;
	    border: 1px solid #FFF;
		padding: 8px 24px;
		border-radius: 5px;
		color: #FFF;
	}
	.blog #content #inner-content,
	.single #content #inner-content {
		padding: 40px 0 80px;
	}
	.section .sub-title {
		padding: 8px 64px;
	}
	body .slick-arrow {
		height: 32px;
	}
	.slick-arrow:before {
		height: 32px;
		width: 18px;
		display: block;
	}
	.footer .logo-wrap {
		margin-bottom: 12px;
	}
	.logo-wrap .no-logo {
		font-size: 24px;
	}
	.sm-icon {
		height: 32px;
		width: 25px;
	}
	.location-ic {
		height: 25px;
	}
	.logo-wrap .no-logo::before {
		height: 40px;
		width: 40px;
	}
	.logo-wrap .circle {
		position: relative;
		height: 60px;
		width: 60px;
		text-align: center;
		line-height: 60px;
		color: white;
		border-radius: 50%;
		border: 2px solid white;
		float: left;
	}
	.logo-wrap .no-logo {
		line-height: 60px;
	}
	.header .no-logo {
		margin-left: 8px;
	}
	.message-fig .logo {
		width: 51px;
	}
	.section {
		margin-bottom: 60px;
	}
	.subpage .main-content {
		padding: 40px 0 140px;
	}
	.top-bar-bottom {
		top: 18px;
	}
	.slick-arrow:before {
		height: 30px;
		width: 16px;
		margin: 0 auto;
	}

	.float-form {
	  	 right: 40px;
	    bottom: 24px;
	    height: 54px;
	    width: 54px;
	}
	.float-form {
		line-height: 50px;
	}
	.float-form .fa {
		font-size: 26px;
	    line-height: 54px;
	}
	.float-form .fa-envelope {
		  right: -12px;
	}
	.float-form .fa-times {
		right: 14px;
	}
	.button {
		padding: 16px 32px;
	}
	/*********************
	LINK STYLES
	*********************/
	
	.top-button-group li {
		display: inline-block;
		margin-left: 8px;
	}
	.top-button-group .button.tertiary-button {
		color: #FFF;
		border: 1px solid #FFF;
	}
	.top-button-group .fa {
		transition: all .25s ease-in-out;
		font-size: 14px;
		margin-right: 8px;
	}
	.top-button-group a:hover .fa {
		color: #2A92E5;
	}
	/*********************
	HEADER STYLES
	*********************/
	
	.header .logo {
		width: 140px;
	}
	.header .menu {
		display: inline-block;
	}
	.header .menu-container {
		position: relative;
		text-align: right;
		clear: both;
	}
	.top-bar {
		padding: 24px 16px;
	}
	.header .phone .number, .header .fa-phone {
		font-size: 14px;
	}
	.top-bar-left {
		width: auto;
	}
	.social-phone {
		text-align: right;
	}
	
	.top-bar-right { 
		width: auto;
		padding: 0px 8px 0px 0px;
	}
	.top-bar-right .top {
		text-align: right;
		margin-top: 9px;
	}

	.top-bar-right .icon-container,
	.top-bar-right .top .left-element {
		display: inline-block;
	}
	.top-bar-right .top .left-element {
		vertical-align: bottom;
	}
		.top-bar-right .icon-container {
			margin-left: 8px;
		}
		.top-bar-right .icon {
			width: 94px;
		}

		.top-bar-right .button {
			font-size: 14px;
			padding: 10px 28px;
			font-weight: 600;
		}

	
	.header .phone {
		padding-right: 0;
		padding-top: 0;
		top: 1px;
		position: relative;
	}
	.top-button-group {
		margin-bottom: 0;
	}
	/*********************
	HERO STYLES
	*********************/
	.hero .video-play-btn img {
		width: 100px;
	}
	.hero .main-text-inner {
		max-width: 85%;
	}
	
	.hero .bg-image, .hero .video-wrap {
		height: 780px;
		
	}
	.hero .main-text .primary-button {
		font-size: 14px;
	}
	.hero .main-text h1 {
		font-size: 42px;
	}
	.hero .main-text h2 {
		font-size: 20px;
	}
	.hero .main-text {
	   max-width: 1140px;
	       right: 0;
	    left: 0;
	    
	    margin-left: auto;
	    margin-right: auto; 
	}
	.hero .main-text p, .hero .sh-main-text p {
		font-size: 18px;
	}
	
	.hero .button {
		font-size: 16px;
	}
	.hero.section {
		margin-bottom: 0;
	}
	/*********************
	#ABOUT STYLES
	*********************/
	.about .featured-image {
		height: 330px;
	}
	/*********************
	#FEATURE STYLES
	*********************/
	.feature h4 {
		font-size: 14px;
	}
	/*********************
	#KIT FEATURE STYLES
	*********************/
	.kit-feature .video-pop-up {
		width: 70%;
		margin: 0 auto 34px;
	}
	/*********************
	#FEATURED KIT HOME STYLES
	*********************/
	.featured-home-slide img {
		height: 200px;
		object-fit: cover;
	}
	.featured-home-slide li {
		padding: 0 10px;
	}
	.kit-feature .btn-group li {
		display: inline-block;
		margin: 0 8px;
	}
	/*********************
	#PREFERRED NETWORK STYLES
	*********************/
	.network-featured-images img {
		height: 140px;
		width: 240px;
		object-fit: cover;
	}
	.network-featured-images .image-1 {
		margin-left: 64px;
	}
	.network-featured-images .image-2 {
		margin-top: -70px;
	}
	/*********************
	#PREFERRED NETWORK STYLES
	*********************/
	.kit-location {
		margin-bottom: 0
	}
	.columns .featured-home-slide.slick-slider {
		margin: 0 0 32px;
	}
	.quote-wizard .section-header {
		margin-bottom: 0;
	}
	.quote-wizard .button {
		margin-top: 16px;
	}
	/*********************
	SERVICES STYLES
	*********************/
	.services .inner-content{
		padding: 0 11px;
	}
	.service {
		margin-bottom: 0;
	}
	.service .img {
		height: 120px;
	}
	.services .section-title {
		margin-bottom: 24px;
	}
	.service .title {
		font-size: 18px;
	    margin-bottom: 0;
	    padding: 4px;
	}
	.service .summary-container p {
		font-size: 14px;
		line-height: 1.2;
		padding: 0 4px;
	}

	.services .first-column {
		padding: 35px 48px;
	}
	.services .top {
		margin-bottom: 0;
	}
	.services .second-column {
		padding: 0;
	}

	.single-service .content {
		max-width: 35%;
		margin: 0 auto;
	}
	
	.services-video-slider .slick-arrow {
		top: auto;
		right: auto;
		bottom: 34px;
	}
	.services-video-slider .slick-prev {
		left: -130px;
	}
	.services-video-slider .slick-next {
		left: -87px;
	}
	.video-container .button {
		padding: 16px 12px;
		font-size: 16px;
	}
	.video-container .button.btn-1,
	.video-container .button.btn-2 {
		width: 49%;
	}
	.video-container .button.btn-1 {
		float: left;
	}
	.video-container .button.btn-2 {
		float: right;
	}
	/*********************
	ABOUT STYLES
	*********************/
	.about-inner.with-image {
		position: relative;
		padding-left: 354px;
		text-align: left;
	}
	
	.about .featured-img {
		height: 227px;
		width: 227px;
	}
	.about .featured-img-container {
		position: absolute;
		left: 0;
		top: 0;
	}
	.home .about .featured-img {
		background-position: -130px 0;
		height: 420px;
	}
	/*********************
	CALL TO ACTION STYLES
	*********************/
	.call-to-action h4 {
		display: inline;
		margin-right: 24px;
		margin-bottom: 0
	}
	.call-to-action {
		padding: 70px 0;
	}
	.call-to-action .button {
		padding: 18px 24px;
	}
	/*********************
	PRODUCTS STYLES
	*********************/
	.product.columns {
		padding: 0 6px;
	}
	/*********************
	ENQUIRY FORM STYLES
	*********************/
	.enquiry-form .section-title {
		margin-bottom: 24px;
	}
	.enquiry-form .gform_wrapper {
		position: relative;
		max-width: 584px;
		margin: 0 auto;
	}
	.enquiry-form .gform_body {
		float: left;
		width: 100%;
	}
	.enquiry-form .gfield {
		float: left;
		width: 139px;
		margin-right: 10px;
	}
	.enquiry-form .gform_footer {
		position: absolute;
		right: 0;
		top: -2px;
	}
	.enquiry-form .gform_button {
		font-size: 12px;
		margin-top: 0;
	}
	/*********************
	TESTIMONIALS STYLES
	*********************/
	.testimonial {
		position: relative;
		padding: 0;
		text-align: left;
		margin: 16px 0;
	}
	.testimonial .main-content.with-f-img {
		max-width: 720px;
		margin: 0 auto;
		padding-left: 244px;
	}
	.testimonial .main-content p {
		padding: 0;
	}
	.testimonial .featured-img {
		height: 180px;
		width: 200px;
		position: absolute;
		left: 34px;
	}
	.testimonial .qoute-wrap {
		margin: 0;
	}
	.testimonials .columns .slick-slider {
		margin-left: 30px;
		margin-right: 30px;
	}
	/*********************
	FORM SECTION STYLES
	*********************/
	.form .col-1 {
		text-align: left;
	}
	/*********************
	LATEST NEWS STYLES
	*********************/
	.article .f-img {
		width: 100%;
	}
	.article p {
		padding: 0 4px;
	}
	.latest-news .link-archive {
		padding-top: 18px;
	}
	.featured-img-wrapper {    	
    	margin-bottom: 10px;
	}
	/*********************
	Testimonials page STYLES
	*********************/
		.post-type-archive-testimonials_type .featured-image-wrap {
			position: absolute;
			width: 256px;
			left: 10px;
		}
		.testimonials_type .content.with-f-img {
			 padding-left: 288px;
		}

		.testimonials_type {
			margin-bottom: 50px;
		}

		/*********************
		SERVICES POST STYLES
		*********************/
		.post-type-archive-services_type .service {
			margin-bottom: 50px;
		}
		
		.post-type-archive-services_type .featured-img {
			height: 160px;
		}
		.post-type-archive-services_type.theme_layout_4 .featured-img {
			height: 100%;
			margin-bottom: 0;
		}

		.single-services_type .sidebar {
			margin-top: 0;
		}

	/*********************
	HOMEPAGE POSTS STYLES
	*********************/
	.day {
		font-size: 26px;
		margin-bottom: 4px;
	}
	.blogs .title {
		font-size: 20px;
		margin-bottom: 4px;
	}

	/*********************
	ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		margin-bottom: 32px;
	}
	.blog .blog-img {
		height: 130px;
		width: 150px;
	}
	.blog .blog-img {
		margin-bottom: 0;
	}
	.blog .content p {
		margin-bottom: 8px;
	}

	/*********************
	SINGLE POST STYLES
	*********************/

	/*********************
	CTA BUTTON STYLES
	*********************/
	.before-footer .cta-wrap a {
		font-size: 24px;
	}


	/*********************
	GALLERY STYLES
	*********************/
	.album-description {
		max-width: 80%;
		margin-bottom: 46px;
	}
	/*********************
	FOOTER STYLES
	*********************/

	.footer {
		padding: 40px 0;
	}
	.footer .columns {
		padding: 0 12px;
		text-align: left;
	}
	.footer .phone .fa {
		font-size: 18px;
	}
	.footer .phone .number {
		font-size: 18px;
	}
	.footer .links .menu > li {
		display: inline-block;
	}
	.footer .menu {
		text-align: left;
	}
	.footer .menu a {
		font-size: 12px;
		padding: 8px 0;
	}
	.footer .col-2 {
		text-align: right;
	}
	.footer .menu-container {
		text-align: left;
	}
	.footer .logo {
		width: 120px;
		margin-bottom: 0;
	}
	.footer .address {
		padding-left: 0;
		margin: 0 auto;
		text-align: right;
		max-width: 136px;
		font-size: 12px;
		position: relative;
		margin-right: 12px;
		vertical-align: top;
	}
	.footer .address,
	.footer .map-container {
		display: inline-block;
	}
	.footer .map-container {
		margin-top: 0;
	}
	.rocklea-map .map-container {
		margin-bottom: 0;
	}
	.footer .phone{
		margin-bottom: 8px;
	}
	.footer .business-card {
		font-size: 14px;
	}
	.footer .col-right {
		margin-top: 0;
	}
	.footer .links h3 {
		font-size: 16px;
	}
	.footer .credits li {
		margin-bottom: 16px;
	}
	.bottom-footer {
		padding: 16px;
	}
	.bottom-footer .inner-content {
		padding: 0;
	}
	.copyright, .privacy {
		margin-bottom: 0;
	}
	.copyright {
		float: left;
	}
	.privacy {
		float: right;
	}
	.colophon-link {
		float: right;
	}
	.fl-logos {
		margin: 0 !important;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .featured-image-wrap {
		width: 200px;
	}

	.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type .content.with-f-img {
		padding-left: 222px;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type h3 {
		font-size: 24px;
	}
	.theme_layout_4.subpage .gallery {
		margin-bottom: 24px;
	}
	.theme_layout_4 .footer .address {
		margin-bottom: 24px;
	}
	.blog .featured-image-wrap, 
	.subpage.single-post .featured-image-wrap {
		height: 200px;
		width: 200px;
	}
	.subpage.blog .content.with-f-img, 
	.subpage.single-post .content.with-f-img {
		position: absolute;
		top: 0;
		left: 216px;
	}
	.subpage.blog .featured-image-wrap, 
	.subpage.single-post .featured-image-wrap {
		width: 200px;
	}
	.subpage.blog .hentry {
		position: relative;
	}
	.footer-logos-slides {
		margin-top: 0;
	}

	.address-wrap,
	.footer-logos-slides {
		display: inline-block;
	}
	.footer-logos-slides {
		text-align: left;
	}
	.footer-logos-slides .slick-arrow::before {
		height: 24px;
		width: 12px;
	}
	.footer-logos-slides  .slick-prev {
		left: -12px;
	}
	.footer-logos-slides  .slick-next {
		right: -12px;
	}
	.footer-logos-slides {
	  	border-left: 1px solid rgba(255, 255, 255, 0.25);
		padding-left: 16px;
		margin-left: 16px;
	}

	.theme_layout_1 .footer .links {
		margin-bottom: 16px;
	}
	.post-type-archive-services_type .service {
		position: relative;
	}

	.post-type-archive-services_type .service .featured-image-wrap {
		position: absolute;
		height: 200px;
		width: 220px;
		left: 0;
		top: 0;
	}
	.post-type-archive-services_type .service .content.with-f-img{
		padding-left: 220px;
	}


	.plan-roll-container .top {
		padding: 5px 10px;
	}
	.plan-title,
	.plan-single-link {
		font-size: 11px;
	}
	.plan-single-link {
		padding: 8px;
	}
	.plan-summary {
		padding: 3px 10px;
		font-size: 8px;
	}
	.widgettile {
		font-size: 12px;
	}
	.sidebar div {
		margin-bottom: 14px;
	}
	.plan-image-list {
		margin-top: 0;
	}
	.plan-btn-controls .button {
		min-width: 160px;
	}
	.plan-btn-controls .col-2 {
		text-align: center;
	}
	.plan-btn-controls .col-3 {
		text-align: right;
	}
	.plan-btn-controls {
		margin-top: 70px;
	}
	.footer .social-medium-container {
		text-align: left;
	}
	.gm-style-iw:before { 
		left: 20%;
	}
	.iw-content p {
	font-size: 12px;
		margin-bottom: 5px;
	}
	.gm-style-iw {
		width: 270.5px !important;
	}
	.custom-contact-form .gform_wrapper {
		max-width: 75%;
		margin: 0 auto;
	}
	.focus-cta-button {
		margin-bottom: 0;
		text-align: left;
	}

	.design-focus-images li {
		width: 33.33%;
	}
	.custom-content h1,
	.custom-content h2,
	.custom-content h3,
	.custom-content h4,
	.custom-content h5,
	.custom-content h6 {
		margin-bottom: 24px;
	}
	.image-list {
		display: table;
	}
	.image-list li {
		display: table-cell;
	}
		div.pp_pic_holder {
	left: 32px !important;
	width: 92% !important;
	height: auto !important;
	}
	div.pp_default .pp_content {
	width: 100% !important;
	height: 460px !important;
	}
	.pp_content_container {
	height: 460px;
	}

	#pp_full_res {
	height: 367px;
	}
	.pp_content iframe {
	 height: 100%;
	width: 99%;
	}
	.kit-location:first-child {
		margin-bottom: 34px;
	}
	.plan-search-form {
		float: left;
		width: 40%;
	}
	.sort-order {
		float: right;
		width: 40%;
	}
	.sort-order {
		margin-bottom: 24px;
	}
	.plan-brochure-form .quote-form nf-field:nth-child(1), 
	.plan-brochure-form .quote-form nf-field:nth-child(2) {
		width: 100%;
		float: none;
	}
	.plan-brochure-form .gform_wrapper {
		margin-top: 0;
	}
	.plan-brochure-form .quote-form .nf-form-content .nf-field-container {
		margin-bottom: 8px;
	}

}
